Name: H5Tget_overflow
Signature: H5Tget_overflow ()
  H5T_overflow_t `H5Tget_overflow`(`void`)
Purpose:
  Returns a pointer to the current global overflow function.
Description:
  `H5Tset_overflow` returns a pointer to the current global overflow function. This is an application-defined function that is called whenever a datatype conversion causes an overflow.
Parameters:

None.

Returns:
  Returns a pointer to an application-defined function if successful. Otherwise returns NULL; this can happen if no overflow handling function is registered.
Fortran90 Interface:
  None.